---
index: 90
total_video_count: 886
id: Y7f-dDFN9nI
title: 林鄭十四五宣講大龍鳳  香港制度崩壞一切空談 (眾新聞 香港這一天)
length_in_seconds: 730
publish_date: 2021-08-23
keywords: news,眾新聞,新聞,香港,香港新聞,香港政治,中國新聞,中國政治,中國,中國組,林鄭,十四五,宣講,龍鳳,制度,崩壞,一切,空談
url: https://www.youtube.com/watch?v=Y7f-dDFN9nI&list=PLuzP89oyw7OrcrQ8YmwfUqapBVS0VeEq_&index=90
desc: 港府連續兩天搞「大龍鳳」，特首林鄭月娥昨日舉行施政報告「公衆諮詢會」，冇公眾、假諮詢。大大騷「十四五」規劃宣講團今日上演，關鍵是香港優勢，律師會改選醜聞，令人擔心制度優勢失去，香港甚麼也不是。楊健興分析事件。

https://www.hkcnews.com
